name: testing
category: openttd
version: 1.0.0-RC1
date: 2010-02-18T00:01:00-00:00
base: openttd-1.0.0-RC1-
files:
- id: openttd-1.0.0-RC1-linux-debian-lenny-amd64.deb
  size: 4286648
  md5sum: 00bebfbc9f921cbcf226a80a27da3e3e
  sha1sum: 925cdb42ab11395758b696cbb54c23cdbe872226
  sha256sum: f28364437cc4ec4db9ff5eb29720c65244e6518b5d5b9ec72ec9d01cf50278ea
- id: openttd-1.0.0-RC1-linux-debian-lenny-i386.deb
  size: 4070762
  md5sum: 2559bca41d3b13a91b3941d5c70af5af
  sha1sum: 75aa9adecbe9ed45cd556493f3d0ad41d966e06c
  sha256sum: 7c22269a4500eb4979018095bfa1a8bf98b526678d51bc46d79760232652a6b5
- id: openttd-1.0.0-RC1-linux-generic-amd64.tar.bz2
  size: 4110846
  md5sum: d9a1f9f2d92c582f5758216fb69bbc36
  sha1sum: 4f1165362abaf23e2a056570b43d3b2ebeaadef9
  sha256sum: 6e4d60bfdad41711bfcbbd6c40aec4e5fa5e99905164f14998859b61b9bdbddd
- id: openttd-1.0.0-RC1-linux-generic-amd64.tar.gz
  size: 4567401
  md5sum: 178c11e3ce8b2bdc62b53b4ac91c7085
  sha1sum: 3269018398c2de012530f2c2ddaeabf612cbaccd
  sha256sum: 36c678f3cfefea46ee21f8cb1e47c41f7245e023bcbfae4416db4fd100d140fe
- id: openttd-1.0.0-RC1-linux-generic-amd64.zip
  size: 4567906
  md5sum: e76da06fbfe978f66289ba28047af595
  sha1sum: 120ff98c88fe528c2570b03e8328fe69d4ac0ff4
  sha256sum: d1bfc0fb880021f9d154c625f10491a20fe48648282791d1a9b2553a9e7f7009
- id: openttd-1.0.0-RC1-linux-generic-i686.tar.bz2
  size: 3987876
  md5sum: a02afb726436b0332b49576dc8e74473
  sha1sum: dcd2ce431baf043d99ac75b53aafd0d03e28d4de
  sha256sum: 2c84fe25e1029bbad70254edbd85a6276022180c44cded292c614a24f5eb5469
- id: openttd-1.0.0-RC1-linux-generic-i686.tar.gz
  size: 4336353
  md5sum: 7ff251df34683cb8fe401b39025ea0b4
  sha1sum: c850174155f9696016bef1bbe543da7c57331558
  sha256sum: 980bb1f111078a771ecf51fcae8b50694a816fc8e445dc0defcd0ca5e86b145f
- id: openttd-1.0.0-RC1-linux-generic-i686.zip
  size: 4336152
  md5sum: 14dd356d42cb9a45788171b614665b4a
  sha1sum: 622a0fd9690ed6c761cb8151431fbd98e4c8654e
  sha256sum: 4af3825a959451a1f319e5cd4eccdb87b4f4643dc028ca81e83fc7f4bb4349ad
- id: openttd-1.0.0-RC1-windows-win32.exe
  size: 3723450
  md5sum: 893638f379bc369ad955cd017bee263f
  sha1sum: 31d891f9cee1ec6156133bc863ad4a6cedd46ca9
  sha256sum: 603ce670e6cbe58e9bcc647622d3d28eb891356dc36bdb83ad7dc18211d3ba9d
- id: openttd-1.0.0-RC1-windows-win32.zip
  size: 4025825
  md5sum: 7019ced160c8cc2cee96ae3081894bd7
  sha1sum: c0cb0148c96ad0882be751289add6100aa95a9fb
  sha256sum: f8b80c427ce74d52eeb258591263a28cd1211448ab456bbf4208f65d3f20d4d7
- id: openttd-1.0.0-RC1-windows-win64.exe
  size: 4148472
  md5sum: cebf7e36063c6b8dc63f3a2ce5e6f7e9
  sha1sum: d9e78da97e0eda3ffe8c99a1f32a99ceb5d945a3
  sha256sum: aaaf438f8e6761fd99cc58004cc0c4551426a697a80ca6c1ff8a0922a81c4df5
- id: openttd-1.0.0-RC1-windows-win64.zip
  size: 4592233
  md5sum: 76e6f2ebe420b8568b1eccd5ce141d3b
  sha1sum: de91d109b9e7ccac40a06f53722f48ccd9395f2b
  sha256sum: fbe4ed5ad9425340d3ed339b07b4fec293cc21fa55d385c3bea8afec81a5690b
- id: openttd-1.0.0-RC1-windows-win9x.exe
  size: 4387351
  md5sum: 330d9e665704329983f627cf36fdaf28
  sha1sum: 1fc8a5a37e3c3772067e5cabb31ace17820ec60d
  sha256sum: dc924f3935436fab0a179bbecec26a6ed75d2a3bd55f9be8b7facd993f31af2c
- id: openttd-1.0.0-RC1-windows-win9x.zip
  size: 5016700
  md5sum: 6f3e281763ea010e1fbea787673b7fb9
  sha1sum: 6e944d7dde7bc75120dc613624d44f9ce83fa680
  sha256sum: d26f7f8601d9b815cdbf0eef9f126315722331bdf9f9ae6b3ad62d6194c2da86
dev_files:
- id: openttd-1.0.0-RC1-docs.tar.bz2
  size: 10546368
  md5sum: 6061148f7d31528db945f8f14389b7da
  sha1sum: 567ef98934bfcfed189e41edaf50f0393e4e9498
  sha256sum: 57f806deb5c5f90191dcfca92fb451fbcfc553d1c5667f83952c828ad25b8df0
- id: openttd-1.0.0-RC1-docs.tar.gz
  size: 13572490
  md5sum: 9e284353bf37dba1c7d7bc42ce375366
  sha1sum: 4c07329c7ca90cdfe34fd953aa783484b4c112d1
  sha256sum: f09eeed29c7477dd35d9074f791156a6fb26d070c52cd22bc0f598c233e07712
- id: openttd-1.0.0-RC1-docs.zip
  size: 15999673
  md5sum: c2a1c80e5cacada18b5ed3480d4762c5
  sha1sum: 99da407ed26153f5a713570ffcce0aa11c559900
  sha256sum: 57969236ec5d95f03d8d9cc9e1ada90ae67d843708ca18d9656294a404e1c2e7
- id: openttd-1.0.0-RC1-source.tar.bz2
  size: 5364010
  md5sum: 81e11205c6835ef6d044d0633d0eaec8
  sha1sum: dffa42786d10a50a2c9ddc72a0516b48197a66b5
  sha256sum: cf61bbf49fb6fabe8e2c8cc8a806f2a8c6990fad1f7f662463c083875ed2b7af
- id: openttd-1.0.0-RC1-source.tar.gz
  size: 6928885
  md5sum: b5a7a28e11b05f5820d330148596d67f
  sha1sum: d5408cdf814f475def7fcc07921fc345d651915a
  sha256sum: 0ba4c55a4f15814ea305a9c8da0edd43450d21d9382c7683429f0a1a53d0e5bf
- id: openttd-1.0.0-RC1-source.zip
  size: 7626638
  md5sum: a10e6e95580921d2172aa4cfa659f8ea
  sha1sum: 89abe6a8af177896c65b5c52af83c994a05ca435
  sha256sum: 1b9f44dfbdb19ada1582eade0b1c2767cd618ad4b553d215844c2b5df0434c0c
- id: openttd-1.0.0-RC1-windows-win32.pdb.xz
  size: 2200540
  md5sum: 218cd939f7b4addcf58eb80de33d711f
  sha1sum: 61e3bb0da4ec37cbeab423670dc164c970438710
  sha256sum: 1405b025e6c2fc2c0e63e00a35de212b11e550ae59ac21cbd91abc2c6098af38
- id: openttd-1.0.0-RC1-windows-win64.pdb.xz
  size: 2063440
  md5sum: 62bb340583d2ee5a4d83c0fa56512663
  sha1sum: 0bd32c6d24f18096e7daccdcd521cd7f9c4f4ef0
  sha256sum: 77d8ecce24e59829a40edd5699b7a74e888a2d26d8faed3e31ac36750def5f11
